<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,800;1,900&display=swap" rel="stylesheet"/>
    <link rel="stylesheet" href="vendors/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="vendors/slick/slick.css">
    <link rel="stylesheet" href="style.css" />
    <title>Product Single</title>
</head>
<body>
    <nav aria-label="breadcrumb" class="container pt-lg-3 pt-2">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item"><a href="#">Shop</a></li>
            <li class="breadcrumb-item active" aria-current="page">SPECIAL DEAL IF YOU order 3+ PIZZA’S</li>
        </ol><!-- /.breadcrumb -->
    </nav>
    <section class="product pb-xxl-9 py-lg-5 pb-lg-7 py-sm-3 pb-sm-4 py-2 pb-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="product-slider">
                        <div class="col-nav">
                            <div class="product-slider-nav">
                                <div class="product-nav">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="86" height="86" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-nav">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="86" height="86" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-nav">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="86" height="86" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-nav">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="86" height="86" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-nav">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="86" height="86" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-nav">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="86" height="86" loading="lazy">
                                    </picture>
                                </div>
                            </div>
                        </div>
                        <div class="col-for">
                            <div class="product-slider-for">
                                <div class="product-item">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="467" height="468" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-item">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="467" height="468" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-item">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="467" height="468" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-item">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="467" height="468" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-item">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="467" height="468" loading="lazy">
                                    </picture>
                                </div>
                                <div class="product-item">
                                    <picture>
                                        <source srcset="assets/images/single-product.webp" type="image/webp">
                                        <source srcset="assets/images/single-product.jpg" type="image/jpg">
                                        <img src="assets/images/single-product.jpg" alt="Product image" width="467" height="468" loading="lazy">
                                    </picture>
                                </div>
                            </div>
                        </div>
                    </div>
        
                </div>
                <div class="col-lg-6">
                    <div class="product-info">
                        <div class="block-title pb-1">
                            <h2>Special deal if you <br> order 3+ pizza's</h2>
                        </div><!-- /.block-title -->
                        <div class="product-content">
                            <span class="price mb-lg-2 mb-1">$35.00</span>
                            <span class="title mb-1">Ingredients</span>
                            <p class="mb-md-2">Whole chicken breast marinated with lemon and garlic in a basil pesto and mascarpone sauce, with slow-roasted cherry tomatoes.</p>
                        </div><!-- /.product-content -->
                        <div class="product-cart">
                            <input type="number" value="1">
                            <a href="#" class="btn btn-primary">Add to cart</a>
                        </div><!-- /.product-cart-->
                    </div><!-- /.product-info -->
                </div>
            </div>
        </div>
    </section>
    <!-- /.product -->

    <section class="feedback pb-xxl-5 pb-lg-4 pb-sm-3 py-2">
        <div class="container">
            <ul class="nav nav-tabs" id="myTab" role="tablist">
                <li class="nav-item">
                  <a class="nav-link active" id="description-tab" data-toggle="tab" href="#description" role="tab" aria-controls="description" aria-selected="true">Description</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" id="reviews-tab" data-toggle="tab" href="#reviews" role="tab" aria-controls="reviews" aria-selected="false">Reviews</a>
                </li>
            </ul><!-- /.nav -->
            <div class="tab-content" id="myTabContent">
                <div class="tab-pane fade show active" id="description" role="tabpanel" aria-labelledby="description-tab">
                    <p>Product description</p>
                </div>
                <div class="tab-pane fade" id="reviews" role="tabpanel" aria-labelledby="reviews-tab">
                    <p>Leave a reply</p>
                    <form>
                        <div class="form-group mb-xl-3 mb-md-2 mb-1">
                            <label>Comment</label>
                            <textarea class="form-control" rows="3"></textarea>
                        </div>
                        <a href="#" class="btn btn-primary">Post comment</a>
                    </form>
                </div>
            </div><!-- /.tab-content -->
        </div><!-- /.container -->
    </section><!-- /.feedback -->
    
    <section class="card-slider pb-xl-5 pb-md-3 py-2 bg-dark">
        <div class="container">
            <h5>related products</h5>
            <div class="slider-col-4">
                <div class="card-slider__item">
                    <div class="product-card bg-cover">
                        <img src="assets/images/product-img1.jpg" width="380" height="380" loading="lazy" alt="product image">
                        <div class="product-info text-center">
                            <a href="#" class="btn btn-tertiary">Add to Cart</a>
                            <h6>Oven Roasted duck with special sousage</h6>
                            <span class="price"> $25.00</span>
                        </div><!-- /.product-info -->
                        <a href="#" class="stretched-link"></a>
                    </div><!-- /.product-card -->
                </div>
                <div class="card-slider__item">
                    <div class="product-card bg-cover">
                        <img src="assets/images/product-img2.jpg" width="380" height="380" loading="lazy" alt="product image">
                        <div class="product-info text-center">
                            <a href="#" class="btn btn-tertiary">Add to Cart</a>
                            <h6>Oven Roasted duck with special sousage</h6>
                            <span class="price"> $25.00</span>
                        </div><!-- /.product-info -->
                        <a href="#" class="stretched-link"></a>
                    </div><!-- /.product-card -->
                </div>
                <div class="card-slider__item">
                    <div class="product-card bg-cover">
                        <img src="assets/images/product-img3.jpg" width="380" height="380" loading="lazy" alt="product image">
                        <div class="product-info text-center">
                            <a href="#" class="btn btn-tertiary">Add to Cart</a>
                            <h6>Oven Roasted duck with special sousage</h6>
                            <span class="price"> $25.00</span>
                        </div><!-- /.product-info -->
                        <a href="#" class="stretched-link"></a>
                    </div><!-- /.product-card -->
                </div>
                <div class="card-slider__item">
                    <div class="product-card bg-cover">
                        <img src="assets/images/product-img4.jpg" width="380" height="380" loading="lazy" alt="product image">
                        <div class="product-info text-center">
                            <a href="#" class="btn btn-tertiary">Add to Cart</a>
                            <h6>Oven Roasted duck with special sousage</h6>
                            <span class="price"> $25.00</span>
                        </div><!-- /.product-info -->
                        <a href="#" class="stretched-link"></a>
                    </div><!-- /.product-card -->
                </div>
                <div class="card-slider__item">
                    <div class="product-card bg-cover">
                        <img src="assets/images/product-img7.jpg" width="380" height="380" loading="lazy" alt="product image">
                        <div class="product-info text-center">
                            <a href="#" class="btn btn-tertiary">Add to Cart</a>
                            <h6>Oven Roasted duck with special sousage</h6>
                            <span class="price"> $25.00</span>
                        </div><!-- /.product-info -->
                        <a href="#" class="stretched-link"></a>
                    </div><!-- /.product-card -->
                </div>
            </div>
        </div><!-- /.container -->
    </section><!-- /.card-slider -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="vendors/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="vendors/slick/slick.min.js"></script>
    <script src="vendors/object-fit/ofi.min.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>